netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
cnid_dbd_rqst Struct Reference

`#include <cnid_bdb_private.h>`

## Data Fields
int | op
cnid_t | cnid
dev_t | dev
ino_t | ino
uint32_t | type
cnid_t | did
const char * | name
size_t | namelen

## Field Documentation

## ◆ cnid

cnid_t cnid_dbd_rqst::cnid

## ◆ dev

dev_t cnid_dbd_rqst::dev

## ◆ did

cnid_t cnid_dbd_rqst::did

## ◆ ino

ino_t cnid_dbd_rqst::ino

## ◆ name

const char* cnid_dbd_rqst::name

## ◆ namelen

size_t cnid_dbd_rqst::namelen

## ◆ op

int cnid_dbd_rqst::op

## ◆ type

uint32_t cnid_dbd_rqst::type

The documentation for this struct was generated from the following file:

- cnid_bdb_private.h